/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* MESSAGE SPACE CSS BEGINS | DEBUT DU CSS DE L'ESPACE DE MESSAGE */
.msgarea h1, .msgareaalt h1 {
	text-align: center;
	color: #cad9f0;
	font-weight: bold;
}
.msgarea {
	background: url(../images/wp-alt.jpg) #696;
}
.msgareaalt {
	background: url(../images/wp-alt.jpg) #696;
}
.msgarea h1 {
	padding-top: 55px;
}
.msgareaalt h1 {
	padding-top: 160px;
}
.headcontainer {
	font: bold 120% "times new roman",sans-serif;
	color: #fff;
	background: url(../images/wp-alt.jpg) bottom left no-repeat;
}
/* MESSAGE SPACE CSS ENDS | FIN DU CSS DE L'ESPACE DE MESSAGE */



.crtc-splash{
	color: #fff;
	background: url(../images/wp-alt.jpg) 0 0 no-repeat;
	width: 600px;
	height: 210px;
	overflow: auto;
	padding: 40px 0 0 0;
}

.crtc-splash H1{
	font-size: 170%;
	margin-top: 20px;
	color: #cad9f0; }
.crtc-splash P{
	margin-bottom: 20px;
	font: bold 120% "times new roman",sans-serif; }

.crtc-splash-left,
.crtc-splash-right{
	float: left; 
	width: 288px;
}

.crtc-splash-left{
	padding: 0 10px 0 0;
	border-right: solid 1px #cad9f0;
	text-align: right; }
	
.crtc-splash-right{
	padding: 0 0 0 10px;
	text-align: left; }